@charset "utf-8";
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

		home@トップ用

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/****************************************************************************************************************************
共通　
****************************************************************************************************************************/


.img_more{
		position: relative;
	}

.img_more:before{
  border-color: transparent transparent #6e829b transparent;
  border-style: solid;
  border-width: 0 0 60px 60px ;
  content: "";
  height: 0;
  position: absolute;
  bottom: 7px;
  right: 0;
  width: 0;
  z-index: 2;
 }

.img_more:after{
  color: #fff;
  content: "MORE";
  font-size: 12px;
  position: absolute;
  bottom: 16px;
  right: 0;
  transform: rotate(-45deg);
  z-index: 3;
 }

.img_more:hover:before{
  border-color: transparent transparent #fff transparent;
  border-style: solid;
  border-width: 0 0 60px 60px ;
  content: "";
  height: 0;
  position: absolute;
  bottom: 7px;
  right: 0;
  width: 0;
  z-index: 2;
 }

.img_more:hover:after{
  color: #6e829b;
  content: "MORE";
  font-size: 12px;
  position: absolute;
  bottom: 16px;
  right: 0;
  transform: rotate(-45deg);
  z-index: 3;
 }

/***** サブナビゲーション　*****/



header nav.subnav {
	width: 100%;
	margin:48px auto 15px auto;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	position: relative;
}
header nav.subnav:after {
	content: " ";
	line-height: 0;
	display: block;
	overflow: hidden;
	position: absolute;
	bottom: -1px;
	width: 50%;
	border-bottom: 1px
	solid #fff;
}

header nav.subnav:before {
	content: " ";
	line-height: 0;
	display: block;
	overflow: hidden;
	position: absolute;
	top: -1px;
	width: 50%;
	border-bottom: 1px
	solid #fff;
}

header nav.subnav ul{
	padding:10px 0;
	width: 1000px;
	margin:0 auto;
	-webkit-box-pack: end;
    -ms-flex-pack: end;
	justify-content: flex-end;
	z-index: 10;
   	position:relative;
}
header nav.subnav ul:before{
	z-index: 9999;
	content: " ";
	line-height: 0;
	display: block;
	overflow: hidden;
	position: absolute;
	top: -1px;
	right:0;
	width: 900px;
	border-bottom: 1px
	solid #000;
}
header nav.subnav ul:after{
	z-index: 9999;
	content: " ";
	line-height: 0;
	display: block;
	overflow: hidden;
	position: absolute;
	bottom: -1px;
	right:0;
	width: 800px;
	border-bottom: 1px
	solid #000;
}

ul.mv{
  transform: skewX(-10deg);
  transform-origin: bottom left;.
}



ul.mv li{
	overflow: hidden;

}
ul.mv li div.mask{
	background-position: center;
	background-size: cover;
	text-align: center;
	height:470px;
  min-width: 117.6%;
  transform: skewX(10deg);
  transform-origin: bottom left;

}

.slick_container {
	width: 1000px;
	margin: 0 auto;
	position: relative;

	max-width: 100%;
}

.slick_container p.copy{
	margin-top:100px;
	color:#000;
	font-size:15px;
	text-align: left;
  position: absolute;
  top:0;

  display: inline;
}

.slick_container > p span{
	background:rgba(0, 0, 0, 0) linear-gradient(transparent 0%, #fff 0%) repeat scroll 0 0;
	line-height: 2em;

}


ul.slide-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
     -ms-flex-pack: center;
   justify-content: center;
  transform: skewX(10deg);
}

ul.slide-dots li{
		height:auto;
}

button{
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: -9999px;
}

ul.slide-dots li:before{
	content: '●';
	color:#666;
}

li.slick-active{
    color: #666!important;
	font-size:20px;
}





/****************************************************************************************************************************
OTHER TOWN 広がるウィザースガーデンの街
****************************************************************************************************************************/


section.other_town{
	padding:50px 0;

}

section.other_town ul.top_other_town{
	margin:50px auto;
}

section.other_town ul.top_other_town li .image{
	height:330px;
	width: 330px;
	margin:0 auto;
	background-position: center;
	position: relative;
}

section.other_town ul.top_other_town li .ttl{
	font-size:14px;
	text-align: center;
	margin-top:10px;
}



section.other_town ul.top_other_town li .image:after{
	position:absolute;
    content: "";
    width: 400px;
    height: 120px;
    transform: rotate(20deg);
    -moz-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
	background-color: #fff;
    top: -110px;
    left: -32px;
}

section.other_town ul.top_other_town li .image:before{
	position:absolute;
    content: "";
    width: 400px;
    height: 120px;
    transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
	background-color: #fff;
    top: -110px;
    right: -32px;
}


.prev-arrow3{
  left: -30px;
  z-index: 90000;
}
.next-arrow3{
  right: -30px;
  z-index: 90000;
}

.slide-arrow{
  position: absolute;
  top: 50%;
  margin-top: -15px;
}



/****************************************************************************************************************************
以下3セクション共通
****************************************************************************************************************************/

section.voice p.ttl,section.staff p.ttl{
	font-size:14px;
	margin:20px 0 0px 0;
}

section.voice p.text,section.staff p.text{
	font-size:11px;
	margin-top:18px;
}




/****************************************************************************************************************************
お客様の声
****************************************************************************************************************************/
section.voice{
	margin:50px 0 100px 0;
}

section.voice ul li{
	width: 270px;
	max-width: 100%;
}


section.voice h2{
	background-image: url(../../img/garden/voice_ttl_point.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top:40px;
	margin-bottom:50px;
	position: relative;
	z-index: 99999;
}

section.voice ul{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
   margin:40px auto;
}




/****************************************************************************************************************************
スタッフ紹介
****************************************************************************************************************************/

section.staff{
	margin:70px 0 100px 0;
}

section.staff h2{
	/*background-image: url(../../img/garden/staff_ttl_point.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top:40px;
	margin-bottom:50px;
	position: relative;
	z-index: 99999;*/
}


/****************************************************************************************************************************
	モデルハウス
****************************************************************************************************************************/

section.model_house{
	margin:70px 0 100px 0;
}
/*
section.model_house h2{
	background-image: url(../../img/garden/model_house_ttl_point.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top:40px;
	margin-bottom:50px;
	position: relative;
	z-index: 99999;
}

section.model_house ul{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
   margin:40px auto;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

section.model_house ul li{
	width: 270px;
	max-width: 100%;
}

section.model_house ul li:nth-child(-n+4){
	margin-bottom:40px;
}


.image100{
	width: 100%;
	height: 370px;
	background-position: center;
	margin:124px 0;
}*/

/****************************************************************************************************************************
会社案内
****************************************************************************************************************************/


section.about_us{
	margin:70px 0 100px 0;
}

section.about_us .flex{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
   margin:40px auto;
}

section.about_us .image{
	width:600px;
	}

section.about_us .text{
	width:340px;
}

section.about_us .text p.ttl{
	font-size:14px;
	margin:0px 0 0px 0;
}

section.about_us .text p.txt{
	font-size:11px;
	margin-top:18px;
	margin-bottom:60px;
}

section.about_us .text a{
	font-size:14px;
	display: block;
	border:1px solid #000;
	text-align: center;
	padding:33px;
	margin-bottom:35px;
	position: relative;
}

section.about_us .text a:before{
	content:"";
	width:20px;
	height:5px;
	position: absolute;
	top:-3px;
	right:0;
	background: #fff;
	}

section.about_us .text a:after{
	content:"";
	width:5px;
	height:20px;
	position: absolute;
	bottom:0px;
	left:-3px;
	background: #fff;
}

/****************************************************************************************************************************
NEWS
****************************************************************************************************************************/

section.news{
	/*margin:70px 0 100px 0;*/
}


/****************************************************************************************************************************
CONTACT
****************************************************************************************************************************/

section.contact{
	margin:70px 0 100px 0;

}

section.contact h2{
	background-image: url(../../img/garden/contact_ttl_point.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top:40px;
	margin-bottom:50px;
	position: relative;
	z-index: 99999;
}

section.contact ul.flex{
	width: 700px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
    -ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

section.contact ul.flex li a{
	font-size:14px;
	border:1px solid #000;
	display: block;
	padding:33px 0;
	text-align: center;
}

section.contact ul.flex li:first-child a{
	width: 700px;
	padding:33px 0;
	position: relative;
	margin-bottom:50px;
	}

section.contact ul.flex li a{
	width: 320px;
	position: relative;
}

section.contact ul.flex li a:before{
	content:"";
	width:20px;
	height:5px;
	position: absolute;
	top:-3px;
	right:0;
	background: #fff;
	}

section.contact ul.flex li a:after{
	content:"";
	width:5px;
	height:20px;
	position: absolute;
	bottom:0px;
	left:-3px;
	background: #fff;
}

section.contact .address{
	width:330px;
	margin:45px auto;
}

section.contact .address > p{
	font-size:13px;
	margin-bottom:20px;
	}

section.contact .address dl{
	width: 330px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

section.contact .address dl dt{
	width: 80px;
	}

section.contact .address dl dd{

}



/****************************************************************************************************************************
WORKS
****************************************************************************************************************************/

article.archive-property > .pickup{
	padding:0;
}


/****************************************************************************************************************************
EVENT
****************************************************************************************************************************/
section.eventMore h3 {
	margin-bottom: 20px;
}
section.eventMore .image img,
section.eventMore .imgArea img {
	width: 100% !important;
}
section.eventMore .col1 img,
section.eventMore .col2 img {
	margin-bottom: 10px;
}
section.eventMore .col1 {
	margin-bottom: 110px;
}
section.eventMore .col2 {
	justify-content: space-between;
	margin-bottom: 110px;
}
section.eventMore .col2 .box {
	width: 48%;
}
section.eventMore .eventBox {
	display: flex;
	border: 1px #000 solid;
	padding: 20px;
	margin-bottom: 110px;
}
section.eventMore.place .eventBox {
	margin-bottom: 40px;
}
section.eventMore.place .eventBox:last-child {
	margin-bottom: 0;
}
section.eventMore .eventBox .image {
	max-width: 450px;
	width: 47%;
	margin-right: 30px;
}
section.eventMore .eventBox .txtArea {
	width: 50%;
}
section.eventMore .eventBox .txtArea dl {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
section.eventMore .eventBox .txtArea dl dt,
section.eventMore .eventBox .txtArea dl dd{
	margin-bottom: 20px;
}
section.eventMore .eventBox .txtArea dl dt{
	width: 21%;
}
section.eventMore .eventBox .txtArea dl dd{
	width: 79%;
}
section.eventMore .eventBox .txtArea .btn a{
	width: 300px;
	position: relative;
	font-size: 14px;
	border: 1px solid #000;
	display: block;
	padding: 10px 0;
	margin: 0 auto;
	text-align: center;
}
section.eventMore .eventBox .txtArea .btn a:before{
	content:"";
	width:20px;
	height:5px;
	position: absolute;
	top:-3px;
	right:0;
	background: #fff;
	}
section.eventMore .eventBox .txtArea .btn a:after{
	content:"";
	width:5px;
	height:20px;
	position: absolute;
	bottom:0px;
	left:-3px;
	background: #fff;
}


article.tempB section.eventMore h4 {
	font-size: 17px;
	letter-spacing: 0.2em;
	line-height: 1.8em;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
}
article.tempB section.eventMore h4:before {
    display: none;
}
section.eventMore .imgArea {
	margin-bottom: 10px;
}
section.eventMore .detail.point01,
section.eventMore .detail.point02 {
	margin-bottom: 110px;
}
section.eventMore .list_point {
	display: flex;
	justify-content: space-between;
}
section.eventMore .list_point li {
    width: 48%;
}

/****************************************************************************************************************************
レスポンシブ
****************************************************************************************************************************/
@media screen and (max-width: 1000px){

section.contact {
	padding-right:10px;
	padding-left:10px;	
}

section.contact ul.flex{
	width: 100%;	
}

section.contact ul.flex li:first-child{
	width: 100%;
}

section.contact ul.flex li:first-child a{
		width: 100%;
}

section.contact ul.flex li{
	display: block;
	width: 45%;
}

section.contact ul.flex li a{
	width: 100%;
}


/********** works **********/

header nav ul{
	display: none;	
}

header nav.subnav{
	display: none;
}

.next-arrow3{
	display: none!important;
}

section.other_town ul.top_other_town li .image{
	width:330px;
}


/********** EVENT **********/

section.eventMore .col1 {
	margin-bottom: 60px;
}
section.eventMore .col2 {
	display: block;
	margin-bottom: 60px;
}
section.eventMore .col2 .box {
	width: 100%;
	margin-bottom: 30px;
}
section.eventMore .col2 .box img {
	margin-bottom: 5px;
}
section.eventMore .col2 .box .text {
	width: 100%;
}
section.eventMore .eventBox {
	display: block;
	padding: 10px 10px 20px;
	margin-bottom: 60px;
}
section.eventMore .eventBox .place {
	margin-bottom: 40px;
}
section.eventMore .eventBox .image {
	max-width: inherit;
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
}
section.eventMore .eventBox .txtArea {
	width: 100%;
}
section.eventMore .eventBox .txtArea dl {
	display: block;
	margin-bottom: 15px;
}
section.eventMore .eventBox .txtArea dl dt,
section.eventMore .eventBox .txtArea dl dd{
	margin-bottom: 15px;
	width: 100%;
}
section.eventMore .eventBox .txtArea dl dt{
	width: 100%;
	margin-bottom: 2px;
}
section.eventMore .eventBox .txtArea dl dd{
	width: 100%;
}

section.eventMore .eventBox .txtArea .btn a{
	width: 90%;
	padding: 10px 0;
}

section.eventMore .detail.point01,
section.eventMore .detail.point02 {
	margin-bottom: 60px;
}
section.eventMore .list_point {
	display: block;
}
section.eventMore .list_point li {
	width: 100%;
	margin-bottom: 30px;
}

}